@charset "ISO-8859-15";
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.map_image { display: block; width: 778px; height: 210px; position: relative; background-position: 0 0; background-repeat: no-repeat; }
.map_image .map_link { display: block; position: absolute; text-indent: -999em; overflow: hidden; }
.map_image #map_link_0 { width: 113px; height: 81px; top: 42px; left: 476px; }
.map_image #map_link_1 { width: 88px; height: 80px; top: 40px; left: 645px; }

body {
  /*background-color: #d3d6d3;*/
  background-image: url('/images/fondo.png');
  text-align: center;
  margin: 0;
  padding: 0;
  padding-top: 0;
}

body:not([id]) {
    cursor: auto !important;
}

blockquote {
  /*border-left:1px dashed #C44134;*/
  padding-left:0px;
  color:#666;
  font-size:12px;
}

blockquote.temario {
  border:1px solid #313131;
  background:none;
  margin:10px 38px;
  padding:5px 15px;
}

em a{color:#4A3124}

h2.sing {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  color: #222;
  text-decoration: none;
  text-shadow: 2px 3px 0px #E5E5E5;
  font-size: 32px;
  letter-spacing: -1px;
  line-height: 35px;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

h3.mas {
  padding:20px;
  text-align:center;
  background:#C44134;
  color:white;
  font-size:25px;
}

h4 {
  font: 14px Helvetica, Arial, sans-serif;
  font-weight: 600;
  padding: 8px;
  color: #44aafa;
  border-top: 1px solid #e1cc89;
  border-bottom: 1px solid #e1cc89;
  background-position: top left;
  background-repeat: no-repeat;
}

h6 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: rgb(0, 84, 159);
  padding:.4em 0 -2em;
  margin:0 0 1em 0;
}

h6 span {
  border-bottom: 1px dotted #838383;
}

.plus:before {
  content: '';
  border-bottom: 5px solid transparent;
  border-left: 7px solid #4656e1;
  border-top: 5px solid transparent;
  display: inline-block;
  margin-right: 9px;
}

.minus:before {
  content: '';
  border-left: 5px solid transparent;
  border-top: 10px solid #4656e1;
  border-right: 5px solid transparent;
  display: inline-block;
  margin-right: 9px;
}

.episub {
  margin-left: 30px;
}

.acor-div {
  margin-left: 10px;
}


hr.divisor2 {
    border-style: dotted dashed;
    border-color: rgb(214, 219, 233);
}

html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}

p {
 text-align: justify;
 text-align-last: start;
}

p.share {
  color: #ccc;
  margin: 15px 0px;
  border-top: 1px solid #ccc;
  font-weight: bold;
  text-align: center;
  padding: 4px 0px;
  font-size: 10px;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
	font: 11px normal Verdana, Arial, Helvetica, sans-serif;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0 10px;
	border: 1px solid #fff;
	outline: none;
}

ul.tabs li a:hover {
	background: #ccc;
}

ul.tabs li.active {
        text-decoration: none;
	color: #000;
	display: block;
/*	padding: 0 20px;    */
	background: #ffffff;
	outline: none;
}

ul.pod {
	list-style: none;
	margin: 30px 0px 0px 0px;
	font-size: 14px;
}

ul.pod li {
	list-style: none;
	padding: 0px 0px 20px 0px;
}

ul.pod li a[href$=".pdf"] {
	color: #000000;
	text-decoration: none;
	background-image: url('/images/acrobat.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0px 3px 30px;
	margin: 10px 0px 20px 20px;
}

ul.pod li a:hover {
	color: #0044FF;
	font-weight: bold;
}

ul.news {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

ul.news li {
	margin:2px 0px;
	padding:4px 8px;
	border-bottom:1px solid #f0f0f0;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

span.date {
	padding:4px 7px;
	float:right;
	color:white;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	background:#C44134;
	/*-moz-border-radius: 6px;*/
	-khtml-border-radius:6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

ul.news li:hover {
	background:#f0f0f0;
}

ul.news li a {
	color:#616161;
	text-decoration:none;
}

ul.news li a:hover {
	color:#222;
}

#accordion {
	list-style: none;
	padding: 0px 30px;
}
#accordion > li {
	display: block;
	background-color: white;
	color: #00549f;
	cursor: pointer;
	padding: 5px 0px 0px 0px;
	font-size: 13px;
	border-bottom: 1px #838383;
}

#accordion > li:hover {
	color: #0044FF;
	font-weight: bold;
	text-decoration: none;
}

#accordion  > ul {
	list-style: none;
	padding: 0 20px 0 10px;
	display: none;
}

#accordion ul p {
	padding: 0 0 0 20px;
}

#accordion a {
	text-decoration: none;
}
#accordion  a:hover {
	color: rgb(0, 84, 159);
	font-weight: bold;
	text-decoration: none;
}

#accordion .preguntas li {
	font-weight: bold;
	cursor: auto;
	color: black;
	background-color: white;
	font-size: 12px;
}

#accordion .li-url {
	list-style-image:url('/images/webpage.gif');
}

#accordion .li-url > a {
	color: rgb(0, 84, 159);
}

#accordion .li-pdf {
	list-style-image:url('/images/acrobat.gif');
}
#acordeon .li-pdf {
  list-style-image:url('/images/acrobat.gif');
}


#accordion .preguntas p {
	cursor: auto;
	color: #666;
	background-color: white;
	padding: 0 0 0 30px;
}

#accordion  ol {
	list-style-type: lower-alpha;
	padding: 0 0 0 80px;
}

#accordion  ol ol {
	list-style-type: upper-roman;
	padding: 0 0 0 80px;
}

#accordion .idiomas  p {
	padding: 0 0 0 60px;
}

#accordion .idiomas h4 {
	padding: 0 0 0 60px;
}

#accordion .borde1  {
	color: red;
}

#banner {
  float: left;
  padding-top: 22px;
  padding-left: 25px;
  width: 778px;
}
#banner_left {
  float: left;
  width: 525px;
}
#banner_right {
  float: left;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}
#banner_right ul {
  float: left;
}
#banner_right ul li {
  list-style: none;
  margin-bottom: 10px;
}
#banner_right ul li a {
  display: block;
  cursor: pointer;
  height: auto;
  padding: 8px 0px;
  text-indent: 10px;
  text-decoration: none;
  font-weight: bold;
  width: 162px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  /*-moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px; */
}
#banner_right ul li a:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(255, 255, 255, 0.3);
  font-weight: bold;
}

#biblio {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: rgb(0, 84, 159);
  margin: 10px;
  padding-right: 20px;
  text-align: center;
}

#biblio ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#biblio ul li {
  display: inline;
}
#biblio ul li a {
  text-decoration: none;
  padding: 0px 3px 0px 3px;
}

#cabecera_pp {
  background-image: url(/images/fondo_pp.jpg);
  background-repeat: no-repeat;
  width: 778px;
  height: 421px;
}
#cabecera_p1 {
  background-image: url(/images/fondo_p1.jpg);
  background-repeat: no-repeat;
  width: 778px;
  height: 210px;
}

#contenedor {
  padding: 0;
  margin: 0 auto;
  text-align: left;
  width: 778px;
}
#content {
  float: left;
  color: #333;
  background: white;
  width: 778px;
}

#menu1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 11px;
  font-style: italic;
  color: white;
}
#menu1 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu1 ul li {
  display: inline;
}
#menu1 ul li a {
  background-image: url(/images/menu1_icon.gif);
  background-repeat: no-repeat;
  background-position: 15px 11px;
  float: left;
  text-decoration: none;
  background-color: #363636;
  padding: 8px 10px 5px 30px;
  color: white;
}
#menu1 ul li a:hover {
  text-decoration: underline;
}

#menu2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-top: 110px;
}
#menu2 ul {
  clear: left;
  float: left;
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  left: 50%;
  text-align: center;
}

#menu2 ul li {
  float: left;
  list-style: none;
  margin: 0;
  position: relative;
  right: 50%;
  background-clip: padding-box;
  border-top: 1px solid #4b4b4b;
  background: #c0c0c0;
  background: -moz-linear-gradient(top, #f8f8f8, #8a8a8a);
  background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#8a8a8a));
}

#menu2 ul li a {
  display: block;
  color: #4d4d4d;
  text-decoration: none;
  line-height: 20px;
  padding: 6px 23px;
}
#menu2 ul li#actual {
  display: block;
  color: #4d4d4d;
  text-decoration: none;
  line-height: 20px;
  padding: 6px 23px;
}
#menu2 ul li#nolink {
  display: block;
  color: #4d4d4d;
  text-decoration: none;
  line-height: 20px;
  padding: 6px 5px;
}
#menu2 ul li a:hover {
  background: #7eae1e;
  color: #ffffff;
}

#noticias_agenda {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
/*	font-size: 1.2em; */
	color: #666;
	text-align: center;
/*	font-weight: bold; */
	width: 66%;
}

.noticias_mas {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin-top: 10px;
}

.noticias_mas .titular {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  margin-left: 2em;
}

.noticias_mas .cuerpo {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  margin-top: 1em;
  margin-left: 3em;
}

#noticias_banners {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #666;
  float: left;
  clear: both;
  width: 758px;
  margin-left: 10px;
  padding-bottom: 15px;
  border-top: 1px dotted #838383;
  border-bottom: 1px dotted #838383;
}
#noticias_banners_left {
  float: left;
  width: 230px;
  margin: 15px 15px;
  /*text-align: center;*/
}
#noticias_banners_right {
  float: left;
  width: 230px;
  margin: 15px 15px;
  text-align: center;
}
#noticias_banners_center {
  float: left;
  width: 230px;
  margin: 15px 1px;
  text-align: center;
}

#submenu2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  float: left;
  margin: 0;
  padding: 0;
  width: 92%;
  height: 28px;
  position: relative;
  text-align: center;
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 0.3);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /*-moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px; */
  left: 4%;
}

#submenu2 ul {
  float: left;
  list-style: none;
  padding: 0;
  margin: 0 ;
  position: relative;
  left: 50%;
  text-align: center;
}

#submenu2 ul li {
  float: left;
  list-style: none;
  margin: 0;
  position: relative;
  right: 50%;
}

#submenu2 ul li a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  line-height: 20px;
  padding: 6px 10px;
}

#submenu2 ul li#actual {
  display: block;
  color: #ffffff;
  text-decoration: none;
  line-height: 20px;
  padding: 6px 10px;
}

#submenu2 ul li a:hover {
  text-decoration: underline;
}

#breadcrumb {
  float: left;
  width: 100%;
  background-color: #8e9091;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: white;
  position: relative;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0;
}
#breadcrumb a {
    text-decoration: none;
    color: white;
}
#breadcrumb a:hover {
    text-decoration: underline;
    color: white;
}

.estado-alerta {
	background-color: #C43C35;
    background-image: -moz-linear-gradient(center top , #EE5F5B, #C43C35);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #FFFFFF;
	margin: 20px 30px 40px 30px;
    position: relative;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 13px;
	line-height: 15px;
}
.estado-alerta  p {
	padding: 0 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: justify;
	text-align-last: start;
}

.estado-error {
	background-image: url("/images/ui-icons.png");
	background-position: 0 -144px;
	height: 16px;
    width: 16px;
	float: left;
	margin-right: .3em;
}

.estado-texto {
	padding: 0px 30px 0px 10px;
	color: #FFFFFF;
	font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin: 7px 15px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#tabParrafo {
	padding: 0px 30px 0px 30px;
	font-family: Helvetica, Arial, sans-serif;
}

#menu5 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: white;
  margin-top: 5px;
  padding: 0;
}
#menu5 ul {
  list-style-type: none;
  text-align: center;
  padding: 0;
}
#menu5 ul li {
  display: inline;
}
#menu5 ul li a {
  text-decoration: none;
  color: #4d4d4d;
  padding: 15px 5px 5px 5px;
  color: white;
}
#menu5 ul li a:hover {
  text-decoration: underline;
  color: white;
}

#footer {
  float: left;
  font-family: Georgia, Times, serif;
  font-size: 12px;
  color: #333;
  text-align: center;
  background: white;
  width: 778px;
}

#footer_nets {
  background: white;
  float: left;
  text-align: center;
  margin: 10px;
  width: 758px;
}

#footer_nets ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#footer_nets ul li {
  display: inline;
}
#footer_nets ul li a {
  text-decoration: none;
  padding: 0px 3px 0px 3px;
}
#footer_nets ul li a:hover {
  opacity: 0.6;
  text-decoration: none;
}

#topmenu {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	background: #DDD;
	width: 450px;
	border: 1px dotted #838383;
	margin-bottom: 20px;
}

#topmenu ul li {
  display: inline;
}
#topmenu ul li a {
	text-decoration: none;
	padding: 0px 3px 0px 3px;
}
#topmenu ul li a:hover {
	opacity: 0.6;
	text-decoration: none;
}

.menusup {
	border-top: 1px dotted #838383;
	border-bottom: 1px dotted #838383;
	color: #333;
	font-family: Verdana;
	font-size: 14px;
	margin-bottom: 20px;
	width: auto;
}

.menusup ul li {
	display: inline;
}
.menusup ul li a {
	text-decoration: none;
	padding: 0px 3px 0px 3px;
}
.menusup ul li a:hover {
	opacity: 0.8;
	text-decoration: none;
	color: rgb(255, 255, 255);
	background-color: rgb(0, 84, 159);
	padding-bottom: 5px;
}

#pp_nets {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  color: rgb(0, 84, 159);
  float: left;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  width: 758px;
}
#pp_nets ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#pp_nets ul li {
	display: inline;
}
#pp_nets ul li a {
	text-decoration: none;
	padding: 0px 2px 0px 2px;
}
#pp_nets ul li a:hover {
	opacity: 0.6;
	text-decoration: none;
}

#leyenda {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-style: italic
}

#footer_pp {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 758px;
}

#footer_txt {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  color: rgb(0, 84, 159);
  font-weight: bold;
  padding-right: 20px;
}
#footer_txt_left {
  float: left;
  width: 220px;
}
#footer_txt_right {
  float: right;
  width: 500px;
}
#footer_txt_right ul {
  list-style-type: none;
}
#footer_txt_right ul li {
  display: inline;
}
#footer_txt_right ul li a {
  text-decoration: none;
  color: rgb(0, 84, 159);
  padding: 0px 10px 0px 10px;
}
#footer_txt_right ul li a:hover {
  text-decoration: underline;
  color: rgb(0, 84, 159);
}
#footer_legal {
  float: left;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: #35358f;
  border-top: 1px dotted #838383;
  padding-top: 10px;
  margin: 10px;
  width: 758px;
}

#separation {
	float: left;
	width: 778px;
	height: 3px;
	background: silver;
}


#calendario {
	float: left;
	border-bottom: 1px solid #dad9d9;
	padding: 0px;
	margin: .5em .5em .5em 1em;
	width: 225px;
	height: 30%;
}

#content_left {
	float: left;
	border: 6px solid #dad9d9;
	padding: 0px;
	margin-right: 20px;
	margin-bottom: 25px;
	margin-top: 25px;
	margin-left: 25px;
	width: 225px;
	height: 273px;
}

#content_right {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	font-weight: normal;
	line-height: 18px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: 10px;
	width: 470px;
}

#content_full {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 10px;
	margin-left: 28px;
	width: 725px;
}

.content_full_canal {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	font-weight: normal;
	line-height: 18px;
	width: 100%;
}

.content_canal {
	font-family: Helvetica, Arial, sans-serif;
	text-align: left;
	padding: 0 10px;
	margin: 0 20px 0 20px;
	width: auto;
}

.clearfix {
	overflow: auto;
}

#content_right_txt {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #666;
  text-align: justify;
  text-align-last: start;
}

#content_right_txt a {
  color: rgb(0, 84, 159);
  text-decoration: none;
}

#content_right_txt ol {
  padding-left: 20px;
}

#content_right_txt ol li {
  padding-bottom: 5px;
}

#content_right_txt ul {
	padding-top: 5px;
	list-style: none;
}

#content_right_txt ul li {
  padding-bottom: 5px;
}

#content_right_txt ul li a{
	padding-left: 10px;
	text-decoration: none;
}

/*#content_right_txt ul li ul li:before {
	content: "\00BB \0020";
}
*/

#content_right_txt dl {
  padding-left: 20px;
}

#content_right_txt dl dd {
  padding-bottom: 5px;
}

#content_tab {
	margin: 0 auto 20px;
	padding: 0;
	width: 95%;
}

#content_tab_docleft {
	clear: both;
	float: left;
	margin-left: 0px;
	margin-bottom: 20px;
	padding: 0;
	width: 350px;
}

#content_tab_docright {
	float: right;
	margin-left: 0px;
	margin-bottom: 20px;
	padding: 0;
	width: 350px;
}

#content_tab .left {
	clear: both;
	float: left;
	margin: 0 auto 20px;
	width: 100%;
}

#content_tab .right {
	clear: both;
	float: right;
	margin: 0 auto 20px;
	width: 100%;
}

#content_tab  .left:hover, .right:hover{
	/* background-color: rgba(240, 240, 240, 0.5);*/
	border: 1px solid;
}

#content_tab_full {
	clear: both;
	float: left;
	margin-left: 30px;
	margin-bottom: 20px;
	padding: 0;
	width: 100%;
}

#content_tab_left_block {
  clear: both;
  float: left;
  margin-left: 60px;
  margin-bottom: 20px;
  padding: 0;
  width: 370px;
}

#content_tab_img {
  float: left;
  border: 6px solid #dad9d9;
  padding: 0;
  margin-right: 10px;
  width: 110px;
  height: 110px;
}

#content_tab_txt {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  color: #5A5A5A;
  text-align: left;
  font-weight: normal;
  padding: 0;
  text-transform: none;
  margin-right: 10px;
}

#content_tab_etq {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  color: rgb(0, 84, 159);
  text-align: left;
  padding: 0;
  font-weight: bold;
  text-transform: uppercase;
}

#content_tab_etq.notice {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: rgb(255, 0, 0);
  text-align: left;
  text-transform: uppercase;
}

#content_tab_lnk {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #00ade3;
  text-align: left;
  font-weight: normal;
  padding-top: 15px;
  line-height: 14px;
}

#content_tab_lnk a {
  text-decoration: none;
  color: #00ade3
}

#content_tab_lnk a:hover {
  text-decoration: underline;
  color: #00ade3
}

#head_sec1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: rgb(0, 84, 159);
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #838383;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
}

#head_sec2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  color: rgb(0, 84, 159);
  text-align: left;
  font-weight: normal;
  text-transform: uppercase;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #838383;
  margin-left: 20px;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 10px;
}

#head_sec3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: rgb(0, 84, 159);
  text-align: left;
  font-weight: normal;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #838383;
  margin-bottom: 10px;
  margin-top: 20px;
}

#head_sec4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  color: rgb(55, 55, 55);
  text-align: left;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 10px;
}

#head_pr1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  color: #888888;
  text-align: left;
  font-weight: normal;
  text-transform: uppercase;
  margin-left: 0px;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #838383;
}

#list_sec1 ul {
  list-style-type: none;
  padding-left: 10px;
}
#list_sec1 ul li {
  margin: 0px;
}
#list_sec1 ul li a {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: rgb(0, 84, 159);
  text-align: left;
  font-weight: normal;
  line-height: 12px;
  text-decoration: none;
  margin: 0px;
}

#list_sec1 ul li a:hover {
  text-decoration: underline;
}

#list_sec2 ul {
  list-style-type: none;
  margin: 0px;
}

#list_sec2 ul li a {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #666666;
  text-align: left;
  font-weight: normal;
  line-height: 12px;
  text-decoration: none;
}

#list_sec2 ul li a:hover {
  text-decoration: underline;
}

#listado {
  text-decoration: none;
}

#listado ul li:before{
	content: "\00BB \0020";
}

#item_doc {
   margin-left: 40px;
   list-style-image: url(/images/icons/page_white_text.png);
}

#item_num {
   margin-left: 40px;
}

#item_tic{
   list-style-image: url(/images/icons/arrow.gif);
}
#advisors {
   margin-left: 10px;
}

#advisors ul li {
   list-style: none;
}
#advisors ul li ul li:before{
   content: url(/images/icons/profesor.png);
}

.noticia_enlace {
	color: #3030E0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 2em 2em 0em 0em;
	text-align: right;
}

.noticia_texto {
	color: #505070;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0em 0em 0em 1em;
}

.noticia_titulo {
	color: #303030;
	font-family: Verdana, Arial;
	font-size: 18px;
	line-height: 1.2em;
	margin: 0em 1em 2em .5em;
}

#sec_noticias {
	font-family: "Lucida Sans Unicode", "Lucida Grande",garuda,sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: rgb(0, 84, 159);
	text-align: center;
	margin: 10px;
	width: 758px;
}

#sec_noticias.secundarias {
	font-size: 1.5em !important;
	font-weight: normal !important;
}


.marcas li:before {
	content: "\00BB \0020";
}

.txt_tabla {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #666;
  font-weight: normal;
  text-align: left;
  line-height: 12px;
}

.txt_tabla_100 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: #666;
  font-weight: normal;
  text-align: left;
  line-height: 10px;
}

.head_tabla1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #FFF;
  text-align: center;
  line-height: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #0087B2;
}
.head_tabla2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #FFF;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 10px;
  background-color: #00ADE3;
}

.head_tabla3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #D3D6D3;
}

.head_tabla4 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  color: #000;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: lightblue;;
}


.lista_txt ol, .lista_txt ul {
  list-style-type: none;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #666666;
  text-align: left;
  font-weight: normal;
  line-height: 12px;
  text-decoration: none;
}

.news {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  color: rgb(0, 84, 159);
}

.blog {
	background-color:#ffffff;
    margin: 0 auto;
    width: 950px;
}

.encabezados {
width:100%;
padding:0px;
background:#edefee;
}

.encabezadosc {
width:950px;
margin:0px auto;
padding:30px 0px;
}

.encabezadosc h3.enca, .encabezadosc h4.enca {
text-align:center;
font-family: 'Open Sans', sans-serif;
margin:0px;
padding:0px;
}

.encabezadosc h3.enca {
font-size:38px;
letter-spacing:-2px;
color:#222;
}

.encabezadosc h4.enca {
font-size:16px;
color:#3d3d3d;
}

/* home */

.blog {
width:950px;
margin:0px auto;
}

ul.posts {
list-style-type:none;
padding:0px;
margin:0px;
}

ul.posts li {
width:100%;
background:transparent url('/images/hr.png') bottom center no-repeat;
padding-bottom:30px;
margin:10px 0px;
overflow:hidden;
}

.thumbpost {
width:435px;
float:left;
background:transparent url('/images/shadow.png') no-repeat bottom center;
padding-bottom:29px;
}

.imgx {
border:1px solid #dddddd;
padding:15px;
}

.imgx img {
border:1px solid #f0f0f0;
}

.textopost {
width:469px;
float:right;
color:#616161;
font-size:17px;
}

.date {
font-size:12px;
font-weight:bold;
color:#444;
margin-bottom:5px;
}

.date  span {
color:#c44134;
font-size:14px;
margin-right:4px;
font-weight:bold;
}

h2.titlepost a {
font-family: 'Open Sans', sans-serif;
font-weight:800;
color:#222;
text-decoration:none;
text-shadow:2px 3px 0px #e5e5e5;
font-size:32px;
letter-spacing:-1px;
line-height:35px;
/* fuck ie */
-webkit-transition: 0.2s ease-in;
-moz-transition: 0.2s ease-in;
-o-transition: 0.2s ease-in;
transition: 0.2s ease-in;
}

h2.titlepost a:hover {
color:black;
text-shadow:4px 5px 2px #e5e5e5;
}


a.btn {
	border-top: 1px solid white;
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #a8a8a8;
	font-size: 11px;
	color: #565656;
	font-weight: bold;
	text-decoration: none;
	padding: 8px;
	margin: 20px 0px 0px 0px;
	text-align: center;
	display: block;
	width: 120px;
	background: #f0f0f0 url('/images/btn.png') repeat-x;
	/* fuck ie */
	text-shadow: 1px 1px 0px white;
	box-shadow: 1px 3px 4px #d4d4d4;
	/*	-moz-border-radius: 6px; */
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

a.btn:hover {
	color: #444;
	box-shadow: 1px 3px 9px #d4d4d4;
	background: #f0f0f0;
}

/* single */

.single {
	width: 950px;
	margin: 20px auto;
	overflow: hidden;
	background: transparent url('/images/hr.png') bottom center no-repeat;
	padding-bottom: 30px;
}

.contenido {
	width:600px;
	float:left;
}


.sidebar {
	width:300px;
	float:right;
	padding:20px 0px 0px 0px;
}

.main {
	color:#616161;
}

.main img {
max-width:580px;
}

.main a:hover {
color:#222;
}

.sidebar span {
	margin:0px 4px;
}

.social {
	text-align:center;
}

.lastpost {
	margin:8px 0px;
}

.tarjeta {
	color: #000;
	background: #eee;
	margin: 3em 3em 1em 2em;
	padding: 2em;
	/* -moz-box-shadow: 3px 3px 3px #000; */
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	border: 1px solid #999;
}

.tarjeta a {
	color: #0ef;
}

.tarjeta a img {
	vertical-align: middle;
	margin: 0 0.5em 0.5em 0;
}

.tarjeta p {
	margin: 0.3em 0 0;
}

.tarjeta .nombre {
	font-weight: bold;
	font-size: 1.2em;
	padding-left: 20px;
}

.tarjeta .cargo {
	padding-left: 60px;
	font-size: 1.2em;
}

.tarjeta .datos {
	padding-left: 60px;
}

.display-block,.display-block li {
	margin: 0;
	padding: 0;
}


.display-block {
	width: 100%;
	/*border: 1px solid #000;*/
}

.display-block li {
	display: inline-block;
	width: 50%;
	/*min-height: 100px;
	background: #ccc;*/
	vertical-align: top;

	/* For IE 7 */
	display: inline;
}


.display-block-full li {
	width: 100%;
	vertical-align: top;

}

/* MENU DESPLEGABLE */


.ie7 body{
	overflow:hidden;
}
.mnu a{
	text-decoration: none;
	outline:none;
}

.toggle {
	background-color:#3bb3e0;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	text-align: left;
	text-decoration:none;
	color:#fff;
	position:relative;
	border-left:solid 1px #2ab7ec;
	margin-left:25px;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	width: 100%;
 	background-image: -webkit-gradient(	linear,	left bottom, left top, color-stop(0, rgb(44,160,202)), color-stop(1, rgb(62,184,229)));
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

.toggle:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(	linear,	left bottom, left top, color-stop(0, rgb(62,184,229)), color-stop(1, rgb(44,160,202)));
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.toggle::before {
	background-color:#2561b4;
	content:"\00BB";
	text-align: center;
	width:25px;
	max-height:19px;
	height:100%;
	position:absolute;
	display:block;
	padding-top:8px;
	top:0px;
	left:-26px;
	font-size:16px;
	font-weight:bold;
	color:#8fd1ea;
	text-shadow:1px 1px 0px #07526e;
	border-right:solid 1px #07526e;
	background-image: linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
	background-image: -o-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
	background-image: -webkit-gradient(	linear,	left bottom, left top, color-stop(0, rgb(10,94,125)), color-stop(1, rgb(14,139,184)));
	background-image: -moz-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
	-moz-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
	-o-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
}

.toggle:active::before {
	top:-3px;
	-webkit-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 1px 1px 0px 0px #044a64, 2px 2px 0px 0px #044a64, 2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;
	-moz-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 1px 1px 0px 0px #044a64, 2px 2px 0px 0px #044a64, 2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;
	-o-box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 1px 1px 0px 0px #044a64, 2px 2px 0px 0px #044a64, 2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 1px 1px 0px 0px #044a64, 2px 2px 0px 0px #044a64, 2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;
}

.mnu li p {
	display: none;
	padding: 10px 20px;
}

.mnu li p:target{
	display:block;
}

.toggle a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 4.5px 20px;
}

.mnu li{
	margin:10px;
}

.postoficial {
	padding: 0 20px 0 10px;
	font-weight: bold;
	font-size: 14px;
}

/*------------------ POD ----------------*/
.pod_fichas {
	padding: 10px;
}

.pod_contenedor {
	background: #f0f0f0;
	margin: 10px 0px 0px 0px;
	font: 10px normal Verdana, Arial, Helvetica, sans-serif;
	color: #444;
}

.tab_container {
  float: left;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #666;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  margin-right: 10px;
  margin-bottom: 15px;
  margin-top: 15px;
  margin-left: 10px;
  text-align: justify;
  text-align-last: start;
  width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 12px;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 18px;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0px 30px 0px 0px;
	/*border: 1px solid #ddd;
	padding: 5px; */
}

/* ----------------------------------------- */

/*------------------ SOLAPAS ----------------*/
.solapas_fichas {
        padding: 10px;
}

.solapas_contenedor {
        background: #f0f0f0;
        margin: 20px 0px 0px 0px;
        font: 10px normal Verdana, Arial, Helvetica, sans-serif;
        color: #444;
}

/* -----------------------------------------

.cargo {
	color: rgb(0, 84, 159) !important;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px dotted #838383;
	padding-bottom: 5px;
} */

.doc {
	list-style-image:url(/images/word.gif) !important;
}

.pdf {
    list-style-type: none;
    background: transparent url(/images/pdf-icon.png) no-repeat center left !important; padding: 10px 0 6px 30px !important;
    
}

.pdf-gris {
    list-style-type: none;
    background: transparent url(/images/pdf-icon-gris.png) no-repeat center left !important; padding: 10px 0 6px 30px !important;  
}

.url {
	/* list-style-image:url(/images/webpage.gif) !important; */
  background: transparent url(/images/webpage.gif) no-repeat center left !important; padding: 10px 0 6px 30px !important;
}

.icongirl {
	/* list-style-image:url(/images/icongirl.png) !important;
	vertical-align: middle; */
	background: url(/images/icongirl-40.png) left center no-repeat;
}


.doc-pdf span {
  margin-left: 10px;
}
.doc-pdf:before {
  content: url(/images/acrobat.gif);
}

.lalfa {
	list-style-type: lower-alpha !important;
}

.lsquare {
	list-style-type: square !important;
}

.lsquare li {
	font-weight: bold;
}

.lsquare .lalfa li {
	font-weight: normal;
}


.gp_left  img{
    float: left;
	width: 25%;
	margin-top: 20px;
	margin-left: 20px;
}

.gp_right {
    float: right;
	width: 65%;
	margin-right: 20px;
}

.gp_canal {
	float:left;
	margin-left: 40px;
	margin-right: 10px;
}

blockquote.cita {
  font: 14px/20px italic Times, serif;
  padding: 8px;
  background-color: #faebbc;
  border-top: 1px solid #e1cc89;
  border-bottom: 1px solid #e1cc89;
  margin: 5px;
  background-image: url(/images/openquote.gif);
  background-position: top left;
  background-repeat: no-repeat;
  font-style:italic
  }

blockquote.cita span {
   display: block;
   background-image: url(/images/closequote.gif);
   background-repeat: no-repeat;
   background-position: bottom right;
   padding-left: 25px;
 }

/*blockquote.cita .cita_cuerpo {
	float: right;
	display: block;
} */

.aviso {
  background-color: #faebbc;
  border-top: 3px solid #e1cc89;
  border-bottom: 3px solid #e1cc89;
  padding: 2em;
  font-size: 1.4em;
  text-align: center;
}

.avisoazul {
    background-color: rgb(233, 238, 251);
    border-bottom: 2px solid #BAD7E9;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding: 6px;
}

.aviso .titular{
	font: 18px Calibri, Arial;
	padding-left: 10px;
}

.aviso .cuerpo {
	font: 14px Calibri, Arial;
	padding-left: 20px;
}

.tabla-tipo2 {
  border-collapse: collapse;
  width: 100%;
}

.tabla-tipo2 td {
  width: 70%;
  height: 2rem;
  border: 1px solid #ccc;
  text-align: center;
  border-collapse: collapse;
}

.tabla-tipo2 th {
  background: lightblue;
  border-color: grey;
  height: 2rem;
  border: 1px solid #ccc;
  text-align: center;
  border-collapse: collapse;

}

.tesis td {
  width: 0% !important;
  padding-left: 10px;
  height: 2rem;
  border: 1px solid #ccc;
  text-align: left !important;
}

.rojo {
	color: red !important;
}
.rrhh-investigacion td {
  width: 0% !important;
  padding: 0 5px;
  height: 2rem;
  border: 1px solid #ccc;
  text-align: center !important;
}

.rrhh-investigacion ul {
	list-style: none;
	margin-left: -40px;
}

.rrhh-investigacion hr {
	 border: 0;
	 height: 1px;
	 background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	 background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	 background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	 background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.rrhh-investigacion li {
	margin-bottom: 10px;
}

.tabla-multi {
  border-collapse: collapse;
  width: 100%;
}

.tabla-multi td {
  height: 2rem;
  border: 1px solid #ccc;
  text-align: center;
  border-collapse: collapse;
}

.tabla-multi th {
  background: lightblue;
  border-color: grey;
  height: 2rem;
  border: 1px solid #ccc;
  text-align: center;
  border-collapse: collapse;
}

.divtabla {
  margin-bottom: 2em;
}

.lista_no  {
	list-style-type: none;
}

.adjuntos  a[href $='.pdf'] {
   background: transparent url(/images/pdf-icon.png) no-repeat center left !important;
   padding: 10px 0 6px 30px !important;
}

.profe-correo{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.acreditacion {
	margin-top: 2em;
	display: flex;
	height: 100px;
}

.acreditacion img {
	float: right;
	padding-left: 20px;
	margin-right: 0px !important;
}

.codigil {
    border: 3px solid #ddd !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    padding: .2em .5em !important ;
}

.lanoticia {
  display: flex;
  flex-direction: column;
}

.lanoticia_enlace {
  color: #3030E0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: 2em 2em 0em 0em;
  text-align: right;
}

.lanoticia_texto {
  color: #505070;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0em 0em 0em 1em;
}

.lanoticia_titulo {
  color: #303030;
  font-family: Verdana, Arial;
  font-size: 18px;
  line-height: 1.2em;
  margin: 0em 1em 2em .5em;
  flex
}

.agenda_contenedor {
  display: flex;
}
